@charset "UTF-8";

@media screen and (min-width: 980px) {
    /* 980px以上用（PC用）の記述 */

#Wall{
 display: none;
 position: fixed;
 top: 0;
 left: 0;
 width: 100%;
 min-width: 100%;
 height: 100%;
 background-color: #fff;
 opacity: 0.9;
 text-indent: -9999px;
 z-index: 10;
}
#Header{
 height: 47px;
}
#Header{
 display:none;
 position: relative;
 z-index: 10;
 margin: 0 auto;
 border-top: 2px solid #ff5722;
 border-bottom: 1px solid #eaeaea;
 text-align: left;
}
#MenuButton{
 display: block;
 cursor: pointer;
 position: absolute;
 top: 0;
 right: 0;
 z-index: 12;
 border-left: 1px solid #eaeaea;
 width: 50px;
 height: 47px;
 background : url(../image/mark_01.png) center center / 18px auto no-repeat scroll padding-box border-box
#ffffff;
 text-align: left;
 text-indent: -9999px;
}

#header_yoyaku{
 display: block;
 cursor: pointer;
 position: absolute;
 top: 0;
 right: 101px;
 z-index: 12;
 border-left: 1px solid #eaeaea;
 width: 50px;
 height: 47px;
 background : url(../image/mark_01.png) center center / 18px auto no-repeat scroll padding-box border-box
#ffffff;
 text-align: left;
 text-indent: -9999px;
}

#header_access{
 display: block;
 cursor: pointer;
 position: absolute;
 top: 0;
 right: 50px;
 z-index: 8;
 border-left: 1px solid #eaeaea;
 width: 50px;
 height: 47px;
 background : url(../image/mark_01.png) center center / 18px auto no-repeat scroll padding-box border-box
#ffffff;
 text-align: left;
 text-indent: -9999px;
}



次のスタイルは、メニューがアクティブのときに表示されるXマークです。
.active#MenuButton{
 background: url(image/mark_02.png) no-repeat center center;
 background-size: 17px auto;
}
#GlobalNav{
 display: none;
 position: absolute;
 top: 48px;
 left: 0;
}
#GlobalNav{
 z-index: 15;
}
.menuNav{
 width: 100%;
 text-align: left;
}
.menuNav ul li{
 background-color: #fff;
 line-height: 1.3;
 font-size: 17px;
 font-weight: bold;
}

}

@media (max-width : 480px){
#Wall{
 display: none;
 position: fixed;
 top: 0;
 left: 0;
 width: 100%;
 min-width: 100%;
 height: 100%;
 background-color: #fff;
 opacity: 0.9;
 text-indent: -9999px;
 z-index: 10;
}
#Header{
 height: 60px;
}
#Header{
position: fixed;
    top: 0;
    left: 0;
    z-index: 10;
    margin: 0 auto;
    border: none;
    text-align: left;
    background-color: #fff;
}
#MenuButton{
 display: block;
 cursor: pointer;
 position: absolute;
 top: 0;
 right: 8px;
 z-index: 12;
 border-left: 1px solid #eaeaea;
 width: 60px;
 height: 60px;
 background : url(../image/mark_04.png) center center / 30px auto no-repeat scroll padding-box border-box;
 text-align: left;
 text-indent: -9999px;
}

#header_yoyaku{
display: block;
    cursor: pointer;
    position: absolute;
    top: 0;
    right: 68px;
    z-index: 25;
    border-left: 1px solid #eaeaea;
    width: 120px;
    height: 60px;
    background: url(../image/mark_02.png) center center / 105px auto no-repeat scroll padding-box border-box;
    text-align: left;
    text-indent: -9999px;
}

#header_access{
 display: none;
 cursor: pointer;
 position: absolute;
 top: 0;
 right: 70px;
 z-index: 20;
 border-left: 1px solid #eaeaea;
 width: 60px;
 height: 60px;
 background : url(../image/mark_03.png) center center / 45px auto no-repeat scroll padding-box border-box;
 text-align: left;
 text-indent: -9999px;
}

#MenuButton.active{
 background: url(../image/mark_01.png) no-repeat center center;
 background-size: 45px auto;
}

#GlobalNav{
 display: none;
 position: absolute;
 top: 70px;
 left: 0;
}
#GlobalNav{
 z-index: 15;
}

ul {
    list-style: none;
}

.menuNav{
 width: 100%;
 text-align: left;
}
.menuNav ul li{
 background-color: #fff;
 line-height: 1;
 font-size: 17px;
 font-weight: bold;
}

.menuNav ul li.menu01 a {
    background: url(../image/icon_01.png) no-repeat 15px 16px;
    background-size: 20px auto;
}

.menuNav ul li.menu02 a {
    background: url(../image/icon_02.png) no-repeat 15px 16px;
    background-size: 20px auto;
}

.menuNav ul li.menu03 a {
    background: url(../image/icon_03.png) no-repeat 15px 16px;
    background-size: 20px auto;
}

.menuNav ul li.menu04 a {
    background: url(../image/icon_04.png) no-repeat 15px 16px;
    background-size: 20px auto;
}

.menuNav ul li.menu05 a {
    background: url(../image/icon_05.png) no-repeat 15px 16px;
    background-size: 20px auto;
}

.menuNav ul li.menu06 a {
    background: url(../image/icon_06.png) no-repeat 15px 16px;
    background-size: 20px auto;
}

.menuNav ul li.menu07 a {
    background: url(../image/icon_07.png) no-repeat 15px 16px;
    background-size: 20px auto;
}

.menuNav ul li.menu08 a {
    background: url(../image/icon_08.png) no-repeat 15px 16px;
    background-size: 20px auto;
}

.menuNav ul li.menu09 a {
    background: url(../image/icon_09.png) no-repeat 15px 16px;
    background-size: 20px auto;
}

.menuNav ul li.menu10 a {
    background: url(../image/icon_10.png) no-repeat 15px 16px;
    background-size: 20px auto;
}
	
.menuNav ul li.menu11 a {
    background: url(https://izumisano-seikotsu.com/wp-content/uploads/icon_11.png) no-repeat 15px 16px;
    background-size: 20px auto;
}

.menuNav ul li a {
    border-bottom: 1px solid #eaeaea;
    padding: 18px 10px 18px 44px;
}

.menuNav ul li a {
    text-decoration: none;
    color: #333;
}
.menuNav ul li a {
    display: block;
    text-decoration: none;
}

}

@media (max-width: 320px){
#header_yoyaku {
    display: block;
    cursor: pointer;
    position: absolute;
    top: 0;
    right: 68px;
    z-index: 25;
    border-left: 1px solid #eaeaea;
    width: 100px;
    height: 60px;
    background: url(../image/mark_02.png) center center / 90px auto no-repeat scroll padding-box border-box;
    text-align: left;
    text-indent: -9999px;
}}

@media (min-width:481px) and (max-width:980px){
#Wall{
 display: none;
 position: fixed;
 top: 0;
 left: 0;
 width: 100%;
 min-width: 100%;
 height: 100%;
 background-color: #fff;
 opacity: 0.9;
 text-indent: -9999px;
 z-index: 10;
}
#Header{
 height: auto;
}
#Header{
  position: fixed;
 top: 0;
 left: 0;
 z-index: 10;
 margin: 0 auto;
 text-align: left;
    background-color: #fc913a;
    border: none;
}
#MenuButton{
 display: block;
 cursor: pointer;
 position: absolute;
 top: 0;
 right: 20px;
 z-index: 12;
 border-left: 1px solid #eaeaea;
    width: 10%;
    height: 100%;
 background : url(../image/mark_04.png) center center / 30px auto no-repeat scroll padding-box border-box;
 text-align: left;
 text-indent: -9999px;
}

#header_yoyaku{
display: block;
    cursor: pointer;
    position: absolute;
    top: 0;
    right: 90px;
    z-index: 25;
    border-left: 1px solid #eaeaea;
    width: 25%;
    height: 100%;
    background: url(../image/mark_02.png) center center / 150px auto no-repeat scroll padding-box border-box;
    text-align: left;
    text-indent: -9999px;
}

#header_access{
    display: none;
 cursor: pointer;
 position: absolute;
 top: 0;
 right: 110px;
 z-index: 45;
 border-left: 1px solid #eaeaea;
    width: 10%;
    height: 100%;
 background : url(../image/mark_03.png) center center / 45px auto no-repeat scroll padding-box border-box;
 text-align: left;
 text-indent: -9999px;
}

#MenuButton.active{
 background: url(../image/mark_01.png) no-repeat center center;
 background-size: 45px auto;
}

#GlobalNav{
 display: none;
 position: absolute;
 top: 121px;
 left: 0;
}
#GlobalNav{
 z-index: 15;
}

ul {
    list-style: none;
}

.menuNav{
 width: 100%;
 text-align: left;
}
.menuNav ul li{
 background-color: #fff;
 line-height: 1.3;
 font-size: 17px;
 font-weight: bold;
}

.menuNav ul li.menu01 a {
    background: url(../image/icon_01.png) no-repeat 15px 16px;
    background-size: 20px auto;
}

.menuNav ul li.menu02 a {
    background: url(../image/icon_02.png) no-repeat 15px 16px;
    background-size: 20px auto;
}

.menuNav ul li.menu03 a {
    background: url(../image/icon_03.png) no-repeat 15px 16px;
    background-size: 20px auto;
}

.menuNav ul li.menu04 a {
    background: url(../image/icon_04.png) no-repeat 15px 16px;
    background-size: 20px auto;
}

.menuNav ul li.menu05 a {
    background: url(../image/icon_05.png) no-repeat 15px 16px;
    background-size: 20px auto;
}

.menuNav ul li.menu06 a {
    background: url(../image/icon_06.png) no-repeat 15px 16px;
    background-size: 20px auto;
}

.menuNav ul li.menu07 a {
    background: url(../image/icon_07.png) no-repeat 15px 16px;
    background-size: 20px auto;
}

.menuNav ul li.menu08 a {
    background: url(../image/icon_08.png) no-repeat 15px 16px;
    background-size: 20px auto;
}

.menuNav ul li.menu09 a {
    background: url(../image/icon_09.png) no-repeat 15px 16px;
    background-size: 20px auto;
}

.menuNav ul li.menu10 a {
    background: url(../image/icon_10.png) no-repeat 15px 16px;
    background-size: 20px auto;
}

.menuNav ul li a {
    border-bottom: 1px solid #eaeaea;
    padding: 18px 10px 18px 44px;
}

.menuNav ul li a {
    text-decoration: none;
    color: #333;
}
.menuNav ul li a {
    display: block;
    text-decoration: none;
}

}